<?php

	include "library.php";

	$cxn = start_code();

    exit_if_search_bot();

    exit_if_session_expired( $cxn );


	
			/* get variables */

	$request_id = val( $_GET, "requestid" );


	page_header( "Submit SOA request", $cxn );


		/* check the parameters */

	crash_if_missing( $request_id, "request id not set in submit_request_yes_no", $cxn );


		/* prompt the user */

	echo black( "<br>Are you sure you want to submit this request? If yes you will receive a quote by email within 24 hours on the next business day before deciding to proceed.<br><br>" );

		
		/* yes  */

	echo "&nbsp;&nbsp;";

	show_green_button( "Yes", 70, "submit_request_go.php", "submit", "yes", "requestid", $request_id );

		/* no */

	echo "&nbsp;&nbsp;";

	show_green_button( "No", 70, "submit_request_go.php", "submit", "no", "requestid", $request_id );	


    echo "</body>";
    echo "</html>";
?>